[HEADER]
VERSION=extended-2

[_EXTENSION]
REQUIRED_VERSION=2051

[_EXTENSION]
RAIN_DEV=1

[INFO]
SCREEN_NAME=Subaru BRZ


[BASIC]
GRAPHICS_OFFSET=0,-0.335,-0.165		;-0.175, -0.205
GRAPHICS_PITCH_ROTATION=-0.75
TOTALMASS=1345
INERTIA=1.60,1.20,4.60

[GRAPHICS]
DRIVEREYES=0.351563,0.920442,-0.212912
ONBOARD_EXPOSURE=19
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-3.070015
BONNET_CAMERA_POS=0,0.71,0.4
BUMPER_CAMERA_POS=0,0.71,1.74
MIRROR_POSITION=0.0,1.04,-2.0
VIRTUAL_MIRROR_ENABLED=0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=3
FUEL_LIGHT_MIN_LITERS=7


[CONTROLS]
FFMULT=2.00			;2.185
STEER_ASSIST=1.000
STEER_LOCK=420
STEER_RATIO=-13.0
LINEAR_STEER_ROD_RATIO=0.0024

[FUEL]
CONSUMPTION=0.0027
FUEL=40
MAX_FUEL=100

[FUELTANK]
POSITION=0,-0.10,-1.45

[RIDE]
PICKUP_FRONT_HEIGHT=-0.285
PICKUP_REAR_HEIGHT=-0.285

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30



